#maincontent { display: none; }
#notsupported { display: block; padding: 0 10px 10px 10px; }
#notsupported P { margin: 10px 0 0 0; }
#notsupported P.logo IMG { width: 100%; }
.tb_box01 { display: none; }
BODY, HTML { background: #fff; }
#box00 { display: none; }

/* 1. Accessibility block */

/* 2. Form */

/* 3. Tooltip */

/* 4. Buttons */

/* 5. Thickbox */

.tb_overlay, .ui-widget-overlay,
.tb_loader,
.tb_frame { display: none; }

/* 6. Menus */
/* 7. Search box */
/* 8. Site tools */
/* 9. Mobile menu button */
/* 10. Language selection */
/* 11. General frame parts */
/* 12. User info block */
/* 13. Columns */
/* 14. Footers */
/* 15. Breadcrumb */
/* 16. Frontpage parts */
/* 17. Listings */
/* 18. Tabs related */
/* 19. Contet boxes */
/* 20. Ads */